html {
	font-size: 10px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color:#FFF;
}
img {
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
form {
	padding:0;
	margin:0;
}
.topmenu{
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.rightsl h3 {
	font-weight:bold;
	font-size:18px;
	color:#FFF;
	padding:8px;
	background-color:#008EC1;
	margin-bottom:0;
}
#fcp_send_button {
    color: #111;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 16px;
}
.topmenu {
	text-align:center;
	border-top:1px solid #2D96D0;
	border-bottom:1px solid #000;
	background:#246AAA;
	background:-moz-linear-gradient(top, #246AAA 0%, #000 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#246AAA), color-stop(60%,#000));
	background:-webkit-linear-gradient(top, #246AAA 0%,#000 60%);
	background:-o-linear-gradient(top, #246AAA 0%,#000 60%);
	background:-ms-linear-gradient(top, #246AAA 0%,#000 60%);
	background:linear-gradient(to bottom, #246AAA 0%,#000 60%);
}
.topmenu .dj-megamenu li a.dj-up_a span {
	line-height:50px;
}
.topmenu .dj-megamenu li.itemid111 div.dj-subwrap {
    background:#FFF;
}
.navim1, .navim2, .navim3, .navim4 {
	text-align:center;
	padding:8px;
}
.topmenu .dj-megamenu li.itemid111 ul.dj-submenu > li {
	border:none;
}
.topmenu .dj-megamenu li.itemid111 ul.dj-submenu li a {
	color:#111;
}
.topmenu .dj-megamenu li.itemid111 ul.dj-submenu li li a {
	color:#FFF;
}
.topmenu .dj-megamenu li.itemid111 div.dj-subwrap li:hover > div.dj-subwrap,
.topmenu .dj-megamenu li.itemid111 div.dj-subwrap li.hover > div.dj-subwrap {
	left:0;
	top:100%;
}
.topmenu .dj-megamenu,
.topmenu .dj-megamenu li a.dj-up_a,
.topmenu .dj-megamenu li a.dj-up_a span {
	height:50px;
}
.topmenu .dj-megamenu li:hover div.dj-subwrap,
.topmenu .dj-megamenu li.hover div.dj-subwrap {
	top:50px;
}
.topmenu .dj-megamenu {
	background:none;
}
.topmenu .dj-megamenu li a.dj-up_a {
    border:none;
	font-size:14px;
	font-weight:normal;
}
.topmenu .dj-megamenu li:hover a.dj-up_a,
.topmenu .dj-megamenu li.hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:#142F61;
	background:-moz-linear-gradient(top, #2E9BD6 0%, #142F61 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E9BD6), color-stop(60%,#142F61));
	background:-webkit-linear-gradient(top, #2E9BD6 0%,#142F61 60%);
	background:-o-linear-gradient(top, #2E9BD6 0%,#142F61 60%);
	background:-ms-linear-gradient(top, #2E9BD6 0%,#142F61 60%);
	background:linear-gradient(to bottom, #2E9BD6 0%,#142F61 60%);
	filter:none;
}
.topmenu .dj-megamenu li.active a.dj-up_a,
.topmenu .dj-megamenu li.active:hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:#2E9BD6;
	background:-moz-linear-gradient(top, #6EB9E3 0%, #2E9BD6 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#6EB9E3), color-stop(60%,#2E9BD6));
	background:-webkit-linear-gradient(top, #6EB9E3 0%,#2E9BD6 60%);
	background:-o-linear-gradient(top, #6EB9E3 0%,#2E9BD6 60%);
	background:-ms-linear-gradient(top, #6EB9E3 0%,#2E9BD6 60%);
	background:linear-gradient(to bottom, #6EB9E3 0%,#2E9BD6 60%);
	filter:none;
}
.topmenu .dj-megamenu li:hover a.dj-up_a span,
.topmenu .dj-megamenu li.hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.topmenu .dj-megamenu li.active a.dj-up_a span,
.topmenu .dj-megamenu li.active:hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.page_bg {
	horizontal-overflow: hidden;
}
#slider {
	height: auto;
	width: 100%;
}
.contentcontainer {
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-top: 0px;
}
.contenttop {
	height: auto;
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.gallery {
	height: auto;
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.contentbottom {
	height: auto;
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.clientslider {
	height: auto;
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.footertop {
	height: auto;
	width: 100%;
	background: #008EC1;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-top: 20px;
	padding-bottom: 30px;
}
.footer {
	height: auto;
	width: 100%;
	background: #008EC1;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-bottom: 10px;
}
input,button,select,textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
a {
	color: #337ab7;
	text-decoration: none;
}
a:hover,a:focus {
	color: #23527c;
	text-decoration: underline;
}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
h1,.h1,h2,.h2,h3,.h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
h4,.h4,h5,.h5,h6,.h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}
h1,.h1 {
	font-size: 36px;
}
h2,.h2 {
	font-size: 30px;
}
h3,.h3 {
	font-size: 24px;
}
h4,.h4 {
	font-size: 18px;
}
h5,.h5 {
	font-size: 14px;
}
h6,.h6 {
	font-size: 12px;
}
p {
	margin: 0 0 10px;
}
h1,h2,h3,h4,h5,h6 {
	color: #2f9cd7;
	line-height: normal;
}
.alert {
	background-color:#6CC4EE;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin:0;
}
.alert-message, .alert-success {
	background-color:#B1E21D;
}
.alert-warning, .alert-error {
	background-color:#F30;
}
.alert .alert-message {
	background-color:transparent;
}
.radio, .checkbox {
	margin-left:20px;
}
#maincontent {
	padding:12px 0;
}
#slogan {
	margin:40px auto 0;
	width:100%;
	max-width:582px;
}
#login {
	float: right;
}
#login h3 {
	color: #808080;
	font-size: 14px;
	font-weight: bold;
}
#form-sclogin-submitcreate {
	display: none;
}
#djslider101 {
	float: left;
}
.headerighttop input,headerightbottom input {
	background: none repeat scroll 0 0 #808080;
	border: 1px solid #808080;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	padding-left: 10px;
	width: 180px !important;
}
#search {
	width:100%;
	overflow:hidden;
}
#search .moduletable {
	margin:0;
	float:right;
	padding:0 0 8px;
}
input#mod-search-searchword {
	background: #808080 url(../images/search-bg.jpg) scroll top right no-repeat;
	min-height: 22px;
	width: auto;
}
.header {
	min-height: 155px;
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
	background: #111 scroll center top no-repeat;
	padding-top: 20px;
}
#phonenumber {
	text-align: right;
}
#phonenumber h3 {
	color: #2f9cd7;
}
#phonenumber p {
	color: #FFF;
}
span.emailid {
	font-size: 18px;
}
.contenttop {
	padding-top: 30px;
}
#roundcontact {
	display: block;
	width:275px;
	max-width:100%;
	height:275px;
	text-align:center;
	margin:0 auto;
	background-image:url(../images/bubble.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-background-size:100% auto;
	-khtml-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
}
body .aikon-search .closeit {
	height:50px;
}
#roundcontact h3 {
	padding-top:35px;
	color:#4e4b4a;
	font-weight:bold;
	font-size:30px;
	text-align:center;
}
#roundcontact label,
#roundcontact span.fcp_mandatory {
	display:none;
}
#roundcontact .fcp_sendrow {
	margin:0;
}
#roundcontact input {
	border:1px solid #CDE9F4;
	margin:0 0 2px;
	float:none;
	max-width:80%;
}
#roundcontact input#fcp_send_button {
	background: #4cb0d4 none repeat scroll 0 0;
	border: 1px solid #4cb0d4;
	color: #fff;
	font-weight: bold;
	min-height: 25px;
	min-width: 50px;
}
h3.aboutus {
	font-size: 20px;
	font-weight: bold;
	color: #008EC1;
	text-align: center;
}
p.aboutuspara {
	font-size: 18px;
	color: #4E4B4A;
	text-align: center;
}
.clientslider {
	padding-bottom: 20px;
	padding-top: 20px;
}
#clientslider h3 {
	text-align: center;
	font-size: 30px;
	color: #008EC1;
	font-weight: bold;
}
h3.cleaner {
	font-weight: bold;
	font-size: 22px;
	color: #008ec1;
}
p.cleanertext {
	font-size: 12px;
	color: #4e4b4a;
}
.readarticle {
	text-align: center;
}
p.readarticle a {
	color: #0ab0ee;
	font-weight: bold;
	text-decoration: none;
}
table.acymailing_form {
	width: 100%;
}
table.acymailing_form input {
	background: #dbd7d6 none repeat scroll 0 0;
	border: 1px solid #dbd7d6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	min-height: 40px;
	padding-left: 10px;
}
.blogpost {
	padding-top: 30px;
	padding-bottom: 30px;
}
.testimonials {
	padding-top: 30px;
}
p.socialicon a img {
	max-width: 50px;
}
#justified-filter {
	display: none !important;
}
.footertop h3 {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
#footermenu1 ul,#footermenu2 ul,#footermenu3 ul,#footermenu4 ul,#footermenu5 ul,#footermenu6 ul {
	padding: 0;
	margin: 0;
}
#footermenu1 ul li,#footermenu2 ul li,#footermenu3 ul li,#footermenu4 ul li,#footermenu5 ul li,#footermenu6 ul li {
	height: auto;
	width: auto;
	list-style-type: none;
}
#footermenu1 ul li a,#footermenu2 ul li a,#footermenu3 ul li a,#footermenu4 ul li a,#footermenu5 ul li a,#footermenu6 ul li a {
	color: #FFF;
	font-size: 12px;
}
#footermenu {
	color: #FFF;
	font-size: 12px;
}
p.newsletter {
	color: #FFF;
}
.nuvocreative {
	color: #B7B6B6;
}
p.nuvocreative a {
	color: #B7B6B6;
	text-decoration: none;
}
body #maincontent .signle-list+div,
body #maincontent .signle-list+div+a {
	display:none;
}
body .apm-main {
	overflow:hidden;
}
body #apm-162 .apm-content-wrap {
	width:376px;
	height:376px;
	max-width:100%;
	max-height:100%;
}
body #apm-162 .apm-widget-wrap form {
	position:relative;
}
.olsub, .oldd {
	text-align:center;
	position:absolute;
	width:100%;
	left:0;
}
body #apm-162 .apm-widget-wrap form input {
	width:auto;
	max-width:90%;
}
body #apm-162 .apm-widget-wrap form select {
	width:90%;
}
body #apm-162 .apm-widget-wrap form input {
	width:auto;
	max-width:90%;
	background-color:#111;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	border:none;
	padding:4px 8px;
}
.oldd {
	bottom:18%;
}
.olsub {
	bottom:8%;
}
@media only screen and (max-width:992px) {
	#slogan {
		margin:0 auto;
	}
	body #maincontent .signle-list h3 {
		font-size:18px;
	}
	body #maincontent  .signle-list h4 {
		font-size:14px;
	}
	body #maincontent .signle-list blockquote {
		width:auto;
	}
}
@media only screen and (max-width:780px) {
	.container {
		width:auto;
	}
}
@media only screen and (max-width:740px) {
	body #maincontent .signle-list blockquote,
	body #maincontent .signle-list blockquote p {
		font-size:14px;
	}
	body #maincontent .signle-list .author-img-3 {
		width:50px;
		height:50px;
	}
	body #maincontent .signle-list .row-fluid .span2 {
		width: 23.404255319148934%;
		*width: 23.351063829787233%;
	}
	body #maincontent .signle-list .row-fluid .span10 {
		width: 74.46808510638297%;
		*width: 74.41489361702126%;
	}
}
@media only screen and (max-width:580px) {
	body #maincontent .signle-list .row-fluid {
		position:relative;
	}
	body #maincontent .signle-list .row-fluid .span2 {
		width:100%;
		float:none;
		height:160px;
		overflow:hidden;
		position:absolute;
		top:0;
		left:0;
	}
	body #maincontent .signle-list .row-fluid .span10 {
		width:auto;
		float:none;
		padding:168px 0 8px;
	}
}
@media only screen and (max-width : 480px) {
	.header {
		min-height: 155px;
		width: 100%;
		margin-left: 0 !important;
		margin-right: 0 !important;
		background: #111110 scroll center top no-repeat;
		padding-top: 20px;
	}
	.clientslider {
		padding-top: 0px;
	}
	h3.aboutus {
		font-size: 20px;
		font-weight: bold;
		color: #008EC1;
	}
	p.aboutuspara {
		font-size: 15px;
		color: #4E4B4A;
	}
}
@media only screen and (max-width:400px), only screen and (max-height:400px) {
	body #apm-162 .apm-content-wrap {
		width:326px;
		height:326px;
	}
}
@media only screen and (max-width:350px), only screen and (max-height:350px) {
	body #apm-162 .apm-content-wrap {
		width:276px;
		height:276px;
	}
}
@media only screen and (max-width:300px), only screen and (max-height:300px) {
	body #apm-162 .apm-content-wrap {
		width:226px;
		height:226px;
	}
	body #apm-162 .apm-widget-wrap form input {
		font-size:12px;
		padding:2px 4px;
	}
	.oldd {
		bottom:16%;
	}
	.olsub {
		bottom:4%;
	}
}
@media only screen and (max-width:250px), only screen and (max-height:250px) {
	body #apm-162 .apm-content-wrap {
		width:176px;
		height:176px;
	}
}
@media only screen and (max-width:200px), only screen and (max-height:200px) {
	body #apm-162 .apm-content-wrap {
		width:126px;
		height:126px;
	}
	.oldd, .olsub {
		visibility:hidden;
	}
}
@media only screen and (max-width:150px), only screen and (max-height:150px) {
	body #apm-162 .apm-content-wrap {
		width:76px;
		height:76px;
	}
}
@media only screen and (max-width:100px), only screen and (max-height:100px) {
	body #apm-162 .apm-content-wrap {
		width:26px;
		height:26px;
	}
}
